﻿@media (max-width: 1199px) {
    .navbar-header {
        float: none;
    }

    .navbar-toggle {
        display: block;
    }

    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }

        .navbar-collapse.collapse {
            display: none !important;
        }

    .navbar-nav {
        float: none !important;
        margin: 7.5px -15px;
    }

        .navbar-nav > li {
            float: none;
        }

            .navbar-nav > li > a {
                padding-top: 10px;
                padding-bottom: 10px;
            }

    .navbar-text {
        float: none;
        margin: 15px 0;
    }
    /* since 3.1.0 */
    .navbar-collapse.collapse.in {
        display: block !important;
    }

    .collapsing {
        overflow: hidden !important;
    }
}

.small-text { font-size: 10px; }

.site-logo { height: 25px;}

.mobile-only { display: none; }
.mobile-only-block { display: none; }

.player-photo {
    height: 85px;
}

.login-logo {
    height:80px;
    margin-left: 20px;
}

.body-modal { background-color: rgb(255, 255, 255); }

.form-control {
    display: inline;
    width: auto;
}

.player-history-row {
    display: none;
}

.form-control-search {
    height: 24px !important;
    font-size: 10px !important;
    background-color: rgb(0, 0, 0);
    border: 1px solid rgb(153, 153, 153);
    width: 150px !important;
}


.input-group-addon-search {
    font-size: 10px !important;
    border: 1px solid rgb(153, 153, 153);
    background-color: rgb(0, 0, 0);
    color:rgb(153, 153, 153);
}

.navbar-nav > li > a:hover { color: rgb(255, 240, 70); }

.team-logo { max-height: 150px; }

.team-logo-small { max-height: 80px; }

.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {
    background-color: transparent;
    color: rgb(255, 240, 70);
}

.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
    background-color: rgb(8, 8, 8);
    color: rgb(255, 240, 70);
}

.navbar-inverse .navbar-brand { color: white; }


.sign-up { margin-top: 50px; }

.sky {
    background-repeat: repeat-x;
    /*background-image: url('/images/layout/bg.jpg'); 
    background-color: #bde3e0; */
    min-height: 100%;
}

.control-group { padding-top: 5px; }

.container-main { padding-top: 65px; /* 50*/ }

.well-main { padding-top: 20px; }


html {
    background: -webkit-linear-gradient(top, #51C3E5, rgb(189, 227, 224));
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#51C3E5), to(rgb(189, 227, 224)));
    background: -moz-linear-gradient(center top , #51C3E5 0%, rgb(189, 227, 224) 100%) repeat scroll 0% 0% transparent;
    background: -ms-linear-gradient(top, #51C3E5, rgb(189, 227, 224));
    /* Opera 11.10+ */
    background: -o-linear-gradient(top, #51C3E5, rgb(189, 227, 224));
    -moz-transition: none;
    -o-transition: none;
    /*background-color: #585858;*/
    
   
    min-height: 100%;
}


#footer {
    position:absolute;
    height: 86px;
    background-color: rgb(189, 227, 224);
    background-image: url("/images/layout/grass_footer.png");
    background-position: center bottom;
    clear: both;
}

body
{
    background-color: transparent;
    font: 12px/1.7em 'Open Sans', arial, sans-serif;
    margin: 0;
    background-repeat: no-repeat;
    background-attachment: fixed;
    padding-bottom:86px; 
}





.search-query {
    -moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1), 0 1px 0 rgba(255, 255, 255, 0.15);
    -moz-transition: none;
    -o-transition: none;
    -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1), 0 1px 0 rgba(255, 255, 255, 0.15);
    -webkit-transition: none;
    background-color: #515151;
    border-color: #111111;
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1), 0 1px 0 rgba(255, 255, 255, 0.15);
    color: #ffffff;
    transition: none;    
}

.search-nav {
    padding-left: 15px;
    padding-top: 13px;
    width: 200px;
}

.ui-widget-header {
    background: -moz-linear-gradient(center top, rgb(0, 132, 72) 0%, rgb(85, 173, 133) 100%) repeat scroll 0% 0% transparent;
    /* Safari 4-5, Chrome 1-9 */
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgb(85, 173, 133)), to(rgb(0, 132, 72)));
    /* Safari 5.1, Chrome 10+ */
    background: -webkit-linear-gradient(top, rgb(0, 132, 72), rgb(85, 173, 133));
    /* IE 10 */
    background: -ms-linear-gradient(top, rgb(0, 132, 72), rgb(85, 173, 133));
    /* Safari 4-5, Chrome 1-9 */
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgb(85, 173, 133)), to(rgb(0, 132, 72)));
    border-radius: 4px 4px 4px 4px;
    color: rgb(252, 213, 32);
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
}

.field {
    
    background-image: url(/Images/icons/fieldPositions.png);
    background-repeat: no-repeat;
    height: 1176px;
}

.page-title {
    background: -moz-linear-gradient(center top, rgb(0, 132, 72) 0%, rgb(85, 173, 133) 100%) repeat scroll 0% 0% transparent;
    /* Safari 4-5, Chrome 1-9 */
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgb(85, 173, 133)), to(rgb(0, 132, 72)));
    /* Safari 5.1, Chrome 10+ */
    background: -webkit-linear-gradient(top, rgb(0, 132, 72), rgb(85, 173, 133));
    /* IE 10 */
    background: -ms-linear-gradient(top, rgb(0, 132, 72), rgb(85, 173, 133));
    /* Opera 11.10+ */
    background: -o-linear-gradient(top, rgb(0, 132, 72), rgb(85, 173, 133));
    border-radius: 4px 4px 4px 4px;
    color: rgb(252, 213, 32);
    font-size: 16px;
    
    font-weight: 600;

    margin-bottom: 15px;


    padding: 5px 10px;

    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
}

h1, h2, h3 {
    line-height: 40px;
    margin-top: 0px;
}

#header {
    border-bottom: none;
    width: 100%;
}

.container {

    padding-left: 0px;
    padding-right: 0px;
}

.page-title-logo {

    height: 50px;
    position: absolute;
    right: 15px;
    top: 0px;
    width: 50px;
}


.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
    min-height: 1px;
    padding-left: 5px;
    padding-right: 5px;
    position: relative;
}

.footer {
   bottom: 10px;
    position: static;
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
}

.pagination {
    margin: 0px 0;
    width: 100%;
}

.pagination ul {
    -moz-border-radius: 4px;
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
    -webkit-border-radius: 4px;
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
    border-radius: 4px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
    display: inline-block;
    *display: inline;
    margin-bottom: 0;
    margin-left: 0;
    /* IE7 inline-block hack */

    *zoom: 1;
}

.pagination ul > li { display: inline; }

.pagination ul > li > a,
.pagination ul > li > span {
    background-color: #ffffff;
    border: 1px solid #dddddd;
    border-left-width: 0;
    float: left;
    line-height: 20px;
    padding: 4px 12px;
    text-decoration: none;
}

.pagination ul > li > a:hover,
.pagination ul > .active > a,
.pagination ul > .active > span { background-color: #dddddd; }

.pagination ul > .active > a,
.pagination ul > .active > span {
    color: #999999;
    cursor: default;
}

.pagination ul > .disabled > span,
.pagination ul > .disabled > a,
.pagination ul > .disabled > a:hover {
    background-color: transparent;
    color: #999999;
    cursor: default;
}

.pagination ul > li:first-child > a,
.pagination ul > li:first-child > span {
    -moz-border-radius-bottomleft: 4px;
    -moz-border-radius-topleft: 4px;
    -webkit-border-bottom-left-radius: 4px;
    -webkit-border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
    border-left-width: 1px;
    border-top-left-radius: 4px;
}

.pagination ul > li:last-child > a,
.pagination ul > li:last-child > span {
    -moz-border-radius-bottomright: 4px;
    -moz-border-radius-topright: 4px;
    -webkit-border-bottom-right-radius: 4px;
    -webkit-border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    border-top-right-radius: 4px;
}

.pagination-centered { text-align: center; }

.pagination-right { text-align: right; }

.pagination-large ul > li > a,
.pagination-large ul > li > span {
    font-size: 17.5px;
    padding: 11px 19px;
}

.pagination-large ul > li:first-child > a,
.pagination-large ul > li:first-child > span {
    -moz-border-radius-bottomleft: 6px;
    -moz-border-radius-topleft: 6px;
    -webkit-border-bottom-left-radius: 6px;
    -webkit-border-top-left-radius: 6px;
    border-bottom-left-radius: 6px;
    border-top-left-radius: 6px;
}

.pagination-large ul > li:last-child > a,
.pagination-large ul > li:last-child > span {
    -moz-border-radius-bottomright: 6px;
    -moz-border-radius-topright: 6px;
    -webkit-border-bottom-right-radius: 6px;
    -webkit-border-top-right-radius: 6px;
    border-bottom-right-radius: 6px;
    border-top-right-radius: 6px;
}

.pagination-mini ul > li:first-child > a,
.pagination-small ul > li:first-child > a,
.pagination-mini ul > li:first-child > span,
.pagination-small ul > li:first-child > span {
    -moz-border-radius-bottomleft: 3px;
    -moz-border-radius-topleft: 3px;
    -webkit-border-bottom-left-radius: 3px;
    -webkit-border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
    border-top-left-radius: 3px;
}

.pagination-mini ul > li:last-child > a,
.pagination-small ul > li:last-child > a,
.pagination-mini ul > li:last-child > span,
.pagination-small ul > li:last-child > span {
    -moz-border-radius-bottomright: 3px;
    -moz-border-radius-topright: 3px;
    -webkit-border-bottom-right-radius: 3px;
    -webkit-border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
    border-top-right-radius: 3px;
}

.pagination-small ul > li > a,
.pagination-small ul > li > span {
    font-size: 11.9px;
    padding: 2px 10px;
}

.pagination-mini ul > li > a,
.pagination-mini ul > li > span {
    font-size: 10.5px;
    padding: 0 6px;
}

.pager {
    list-style: none;
    margin: 20px 0;
    text-align: center;
    *zoom: 1;
}

.pager:before,
.pager:after {
    content: "";
    display: table;
    line-height: 0;
}

.pager:after { clear: both; }

.pager li { display: inline; }

.pager li > a,
.pager li > span {
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 15px;
    display: inline-block;
    padding: 5px 10px;
}

.pager li > a:hover {
    background-color: #f5f5f5;
    text-decoration: none;
}

.pager .next > a,
.pager .next > span { float: right; }

.pager .previous > a,
.pager .previous > span { float: left; }

.pager .disabled > a,
.pager .disabled > a:hover,
.pager .disabled > span {
    background-color: #fff;
    color: #999999;
    cursor: default;
}







.sky {
    background-color: #f5f5f5;
    background-image: none;
}

input[type="file"] { display: inline; }


input[type="file"] .btn { font-size: 20px; }

.btn-html {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: rgb(245, 245, 245);
    background-image: -moz-linear-gradient(center top, rgb(255, 255, 255), rgb(230, 230, 230));
    background-repeat: repeat-x;
    border-color: rgb(204, 204, 204) rgb(204, 204, 204) rgb(179, 179, 179);
    border-image: none;
    border-radius: 4px 4px 4px 4px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.2) inset, 0px 1px 2px rgba(0, 0, 0, 0.05);
    display: inline-block;
    margin-bottom: 0px;
    padding: 4px 10px;
    vertical-align: middle;
}

.modal {
    
    background-clip: padding-box;
    /*margin: -250px 0px 0px -280px;*/
    background-color: rgb(255, 255, 255);
    border: 1px solid rgba(0, 0, 0, 0.3);
    border-radius: 6px 6px 6px 6px;
    box-shadow: 0px 3px 7px rgba(0, 0, 0, 0.3);
    /*overflow: auto;*/
    width: 560px;
    /*top: 50%;*/
    
    z-index: 1050;
}

.modal-dialog {
    margin-left: initial;
    margin-right: initial;
}

.panel-default { padding-bottom: 0px; }

.navbar-inverse .navbar-brand:hover, .navbar-inverse .navbar-brand:focus { color: rgb(255, 240, 70); }

.badge {
    background-color: rgb(0, 132, 72);
    color: rgb(255, 240, 70);
}

.btn {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: rgb(245, 245, 245);
    background-image: linear-gradient(to bottom, rgb(255, 255, 255), rgb(230, 230, 230));
    background-repeat: repeat-x;
    border-color: rgb(204, 204, 204) rgb(204, 204, 204) rgb(179, 179, 179);
    border-image: none;
    border-radius: 4px 4px 4px 4px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.2) inset, 0px 1px 2px rgba(0, 0, 0, 0.05);
    color: rgb(51, 51, 51);
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 0px;
    padding: 4px 12px;
    text-align: center;
    text-shadow: 0px 1px 1px rgba(255, 255, 255, 0.75);
    vertical-align: middle;
}

.btn:hover,
.btn:focus,
.btn:active,
.btn.active,
.btn.disabled,
.btn[disabled] {
    background-color: #e6e6e6;
    background-color: #e6e6e6;
    color: #333333;
}


.btn:hover,
.btn:focus {
    -moz-transition: background-position 0.1s linear;
    -o-transition: background-position 0.1s linear;
    -webkit-transition: background-position 0.1s linear;
    background-position: 0 -15px;
    color: #333333;
    text-decoration: none;
    transition: background-position 0.1s linear;
}

.close-icon {
    
    color: rgb(255, 240, 70);
    top: 8px;
}

.modal-player {
    margin-top: 0px;
    width: 960px;
}

.modal-header {
    border-bottom: none;
    padding: 0px;
}


.modal-player .modal-body {
    height: 595px;
    padding: 2px;    
}

.modal-content { height: 100%; }

.player-modal-link { cursor: pointer; }

.player-link { cursor: pointer; }

.trade-modal-link { cursor: pointer; }

.free-agent-modal-link { cursor: pointer; }

.trade-link { cursor: pointer; }

.unavailable-link { cursor: pointer; }

.unavailable-modal-link { cursor: pointer; }

.tab-link  { cursor: pointer; }


.fb_iframe_widget { padding-top: 15px; }


.hide { display: none; }

.modal-html { background: none; }

.playerStats-cell {
    font-size: 10px;
    padding: 2px;
}

/* new */

.modal-body {

    height: 90%;
    padding: 0px;
}

.ladderTeam {
    font-weight: bold;
}


.table-career thead > tr > th, .table tbody > tr > th, .table tfoot > tr > th, .table thead > tr > td, .table tbody > tr > td, .table tfoot > tr > td { border-top: none; }

.player-table { margin-top: -20px; }

.modal-trade-dialog { padding: 0px; }



.bootstrap-wysihtml5-insert-image-modal { margin-top: 0px !important; }

.bootstrap-wysihtml5-insert-link-modal { margin-top: 0px !important; }

.league-status-active {

    color: orange;
}

.league-status-draft-complete {
    
    color: lawngreen;
}

.table-striped > tbody > tr:nth-child(2n+1) > td, .table-striped > tbody > tr:nth-child(2n+1) > th {
    background-color: rgb(240, 240, 240);
}

.ui-autocomplete {
	position: relative !important;
	top: 0;
	left: 0;
	cursor: default;
    overflow: auto  !important;
    height: 30px;
}

.ui-menu {

    width: 200px !important;
}

.panel-heading {
    font-weight: bold;
}


.autocomplete-label {
    font-weight: bold;
    font-size: 0.9em;
}


.autocomplete-description {
    font-weight: bold;
    font-size: 0.7em;
}

.player-autocomplete {
    top: 0px !important;
}

.playerCellTeam { background-image:url(/images/nrlteamlogos/logos.png);background-repeat: no-repeat;height: 40px;position: relative;}
.BRO{background-position:0px 0px;}
.CBR{background-position:0px -40px;}
.BUL{background-position:0px -80px;}
.SHA{background-position:0px -120px;}
.MNL{background-position:0px -160px;}
.MEL{background-position:0px -200px;}
.NZL{background-position:0px -240px;}
.NEW{background-position:0px -280px;}
.NQC{background-position:0px -320px;}
.PAR{background-position:0px -360px;}
.PTH{background-position:0px -400px;}
.STH{background-position:0px -440px;}
.STG{background-position:0px -480px;}
.SYD{background-position:0px -520px;}
.WST{background-position:0px -560px;}
.GCT{background-position:0px -600px;}
.default{background-position:0px -120px;}

.other-owner {
    color: red;
    font-weight: bold;
}

.owner {
    color: green;
    font-weight: bold;
}


.breadcrumb {
  padding: 8px 15px;
  margin: 0 0 10px;
  list-style: none;
  background-color: #f5f5f5;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.breadcrumb > li {
  display: inline-block;
  *display: inline;
  /* IE7 inline-block hack */

  *zoom: 1;
  text-shadow: 0 1px 0 #ffffff;
}
.breadcrumb > li > .divider {
  padding: 0 5px;
  color: #ccc;
}
.breadcrumb > .active {
  color: #999999;
}

.subtext {
    color: rgb(187, 187, 187);
}

.table-draw {
    background: -webkit-linear-gradient(top, rgb(0, 132, 72), rgb(85, 173, 133));
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgb(0, 132, 72)), to(rgb(85, 173, 133)));
    background: -ms-linear-gradient(top, rgb(0, 132, 72), rgb(85, 173, 133));
    background: -o-linear-gradient(top, rgb(0, 132, 72), rgb(85, 173, 133));
    background: -moz-linear-gradient(center top , rgb(0, 132, 72) 0%, rgb(85, 173, 133) 100%) repeat scroll 0% 0% transparent;
    color: rgb(252, 213, 32);
    border-radius: 4px;
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 15px;
    padding: 5px 10px;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
    line-height: 40px;
}

.table-draw-round {
    color: rgb(252, 213, 32);
}

.table-draw-row {
    width: 1%;
    padding-left: 10px;
    color: rgb(252, 213, 32);
}

.panel-inner {
    padding: 0px;
}

.activity-feed {
    padding: 2px !important;
}

.alert {
    margin-bottom: 10px !important;   
}

.master-danger {
    
    background: -webkit-linear-gradient(top, rgb(0,176,0), rgb(0,232,0));
    background: -moz-linear-gradient(center top , rgb(0,176,0) 0%, rgb(0,232,0) 100%) repeat scroll 0% 0% transparent;
    -moz-transition: none;
    -o-transition: none;
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1), 0 1px 0 rgba(255, 255, 255, 0.15);
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
    /*border-color: #111111;
    border-radius: 4px;*/
    color: rgb(252, 213, 32);
    font-size: 14px;
    font-weight: 600;
    margin-bottom: 15px;
    padding: 5px 10px;
    max-height: 65px;
}

.master-alert {
    background: -webkit-linear-gradient(top, rgb(0, 132, 72), rgb(85, 173, 133));
    background: -moz-linear-gradient(center top , rgb(0, 132, 72) 0%, rgb(85, 173, 133) 100%) repeat scroll 0% 0% transparent;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgb(0, 132, 72)), to(rgb(85, 173, 133)));
    background: -ms-linear-gradient(top, rgb(0, 132, 72), rgb(85, 173, 133));
    background: -o-linear-gradient(top, rgb(0, 132, 72), rgb(85, 173, 133));

    -moz-transition: none;
    -o-transition: none;
    
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1), 0 1px 0 rgba(255, 255, 255, 0.15);
    border-color: #111111;
    border-radius: 4px;
    color: rgb(252, 213, 32);
    font-size: 14px;panel
    font-weight: 600;
    margin-bottom: 15px;
    padding: 5px 10px;
}

.panel-page {
    border-color: #111111;
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1), 0 1px 0 rgba(255, 255, 255, 0.15);
    border-radius: 4px;
}

.panel-main {
    padding: 10px;
}


.table-condensed thead > tr > th, .table-condensed tbody > tr > th, .table-condensed tfoot > tr > th, .table-condensed thead > tr > td, .table-condensed tbody > tr > td, .table-condensed tfoot > tr > td {
    padding: 4px !important;
}

label {
    margin-bottom: 0px !important;
}

.notification-menu {

    min-width: 350px;
}

.notification {
    color: rgb(51, 51, 51);
    display: block;
    outline: medium none;
    position: relative;
    font-size: 10px;
    background-color: white;
    border-bottom: solid 1px;
    border-bottom-color: rgb(187, 187, 187);
}

.notification-info {
    padding: 0px 5px 5px 7px;
}

.notification-icon {
    padding:  1px 1px 1px 10px;
}

.notication-footer {

    text-align: center;
    font-size: 10px;
    background-color: rgb(0, 132, 72);
    background: -moz-linear-gradient(center top , rgb(0, 132, 72) 0%, rgb(85, 173, 133) 100%) repeat scroll 0% 0% transparent;
}



.notication-footer > a {
    color: rgb(252, 213, 32) !important;
}

.glyphicon-navigation {
    font-size: 15px !important;
}

.notification-new {
    background-color:rgb(217, 237, 247);
}

.lineupField { position:relative; top:0px;left: 0px; }
.captainButtons { position: relative;text-align: center; right: -180px; top: -45px;width: 65px; }
.removeButton { position: relative;left: 245px; top: -108px;width: 10px; }

.removeButtonBench { position: relative;left: 245px; top: -70px;width: 10px; }

.selectedPlayer  { height:85px;}
.playerCell  { background-image: url(/images/icons/playerCell.png); width:243px;height:85px;}
.playerCellCaptain  { background-image: url(/images/icons/playerCellcaptain.png); width:243px;height:85px;}
.playerCellViceCaptain  { background-image: url(/images/icons/playerCellVicecaptain.png); width:243px;height:85px;}
.playerCellBench  { background-image: url(/images/icons/playerCellBench.png); width:243px;height:85px;}
.playerCellPlayed  { background-image: url(/images/icons/playerCellPlayed.png); width:243px;height:85px;}
.addPlayerLink { height: 20px;width: 20px; }

.lineup-add-button { position: relative; width: 20px;}

.playerName { position: relative;padding-top: 17px;left: 10px;text-align: left;font-weight: bold;margin-top: 0px;width: 195px; }
.addPlayerCell { position: relative; width: 243px;height: 85px;margin-top: -15px; margin-left: 25px;}
.playerInfo {position: relative; margin-top: -30px;}
.playerStats { position: relative;top: -30px;left: 50px;text-align: left;font-size: smaller; }
.playerCellStats { position: relative;top: -25px;left: 210px;width: 18px;}
.player-stats-detail { height: 12px; }
.player-area {
    height: 100px;
    margin-bottom: 10px;
}

.playerCellTeam { background-image:url(/images/nrlteamlogos/logos.png);background-repeat: no-repeat;height: 40px;position: relative;padding-left: 55px;top: 10px;left: 5px;}
.BRO{background-position:0px 0px;}
.CBR{background-position:0px -40px;}
.BUL{background-position:0px -80px;}
.SHA{background-position:0px -120px;}
.MNL{background-position:0px -160px;}
.MEL{background-position:0px -200px;}
.NZL{background-position:0px -240px;}
.NEW{background-position:0px -280px;}
.NQC{background-position:0px -320px;}
.PAR{background-position:0px -360px;}
.PTH{background-position:0px -400px;}
.STH{background-position:0px -440px;}
.STG{background-position:0px -480px;}
.SYD{background-position:0px -520px;}
.WST{background-position:0px -560px;}
.GCT{background-position:0px -600px;}
.default{background-position:0px -120px;}

fieldset.scheduler-border {
    border: 1px groove #ddd !important;
    padding: 0 1.4em 1.4em 1.4em !important;
    margin: 0 0 1.5em 0 !important;
    -webkit-box-shadow:  0px 0px 0px 0px #000;
            box-shadow:  0px 0px 0px 0px #000;
}

    legend.scheduler-border {
        font-size: 1.2em !important;
        font-weight: bold !important;
        text-align: left !important;
        width:auto;
        padding:0 10px;
        border-bottom:none;
    }

legend {
    margin-bottom: 10px;
    margin-top: -10px;
}

.lineup-dropdown {
    width: 90%;
}

.notifications.top-right {
  right: 10px;
  top: 60px;
}





.form-horizontal .control-group:after {
    clear: both;
}
.form-horizontal .control-group:before, .form-horizontal .control-group:after {
    display: table;
    content: "";
    line-height: 0;
}

.matchup-table > tbody > tr > td {
    text-align: center;
}.matchup-table > tbody > tr > th {
    text-align: center;
}


 
.FinalSystem a
{
    font-size: 12px;
}

.FinalSystem td
{    
    text-align: center;
}

.FinalSystem table
{
    background-color: silver; 
}

.FinalSystemHeader {
    background: -moz-linear-gradient(center top , rgb(0, 132, 72) 0%, rgb(85, 173, 133) 100%) repeat scroll 0% 0% transparent;
    border-radius: 4px;
    color: rgb(252, 213, 32);
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 15px;
    padding: 5px 10px;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
}

.FinalSystem > tbody > tr > th {
    text-align: center
}

.FinalSystemHeader > tbody > tr > td > a {
    color: rgb(252, 213, 32);
}
.FinalSystemHeader > tbody > tr > th {
    text-align: center
}

.FinalSystemLabel
{
    font-size: 12px;
}


.FinalSystem td
{
    font-size: 12px;
}

.FinalSystemBorderTop
{
    border-top: darkslategray solid thin;
}

.table-fixture > tbody > tr > td {
    text-align: center;
    vertical-align: middle;
    
}

.table-fixture > tbody > tr > td > div {
    top: 0px !important;
    
}

.glyphicon {
    top: 0px !important;
}



.watchlist {
    cursor: pointer;
    display: none;
}

.watchlist > img {
    Height: 20px;
    border: 0;
}


.game-in-progress {
    
    background-color: #F5DA81;
}

.game-complete {
    
    background-color: #F78181;
}

.player-status-played {

    /*background-color: red;*/
}

.player-status-playing {

    background-color: #F5DA81 !important;
}

.header-link {
    color: #FCD520;
}



